Application: gvSIG desktop - gvSIG bugs #1042

'Show_attributes_table' has not got icon (red square), which open the print window options

08/29/2012 10:00 AM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Document table

Target version: 2.0.0-devel-2053

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2051 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open gvSIG

New Table

Load dbf file from http://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante _Cons-sup ICV_SHP2d.zip

'Show_attributes_table' has not got icon, if we click it, this 'red square' open the print window options.

History

#1 - 09/05/2012 03:29 PM - Juan Lucas Dominguez
- Assignee set to Juan Lucas Dominguez

#2 - 09/05/2012 04:06 PM - Juan Lucas Dominguez
- Status changed from New to Fixed

gvsig-desktop:r38870
Fixed tootip key for i18n (print table menu item) and other similar fixes.

(that button is for printing, the tooltip was wrong)

#3 - 09/06/2012 12:30 PM - Joaquin del Cerro Murciano

- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2053

#4 - 09/21/2012 12:48 PM - Vicent Domenech

- File gvSIG-environ.info added
- Status changed from Fixed to Closed

Closed with gvSIG build 2054

Files
http://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante_Cons-sup_ICV_SHP2d.zip

